/* CSS Document */

/*----------- user Switching integration ----------*/
#user_switching_switch_to { float: right; margin: 14px; }
#user_switching_switch_to a { float: right; display: block;}


.item-list.circle-mode #user_switching_switch_to { float: right; margin: 14px; }

.item-list.circle-mode #user_switching_switch_to, 
.item-list.circle-mode #user_switching_switch_to a { float: none; display: block; margin: 5px auto; }
